PHP Manual
Prev |  | Next

# mssql_init

(PHP 4 >= 4.1.0, PHP 5)

mssql_init -- Initializes a stored procedure or a remote stored procedure

## Description

resource mssql_init ( string sp_name [, resource link_identifier] )

Initializes a stored procedure or a remote stored procedure.

## Parameters

`sp_name`

  Stored procedure name, like `ownew.sp_name` or `otherdb.owner.sp_name`.

`link_identifier`

  A MS SQL link identifier, returned by mssql_connect().

## Return Values

Returns a resource identifier "statement", used in subsequent calls to mssql_bind() and mssql_execute(), or `FALSE` on errors.

## See Also

mssql_bind()
mssql_execute()
mssql_free_statement()

Prev | Home | Next
mssql_guid_string | Up | mssql_min_error_severity